/*
 Theme Name:     Brainfox Child
 Theme URI:      
 Description:    Brain Fox Divi Child Theme
 Author:         Vincent Earl Panoncial
 Author URI:     sitehub.slingshotinternetmarketing.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
::-webkit-scrollbar {
  background-color: #042654;
  width: 10px;
}

::-webkit-scrollbar-track {
  background-color: white;
  
}

::-webkit-scrollbar-thumb {
  background-color: #c35a26;

  
}